## mountbox-antix 0.1.7

=== debian/changelog ===
mountbox-antix (0.1.7) unstable; urgency=medium

  * Fixed broken deb build

 -- anticapitalista <antix@operamail.com>  Tue, 13 Mar 2018 13:55:00 +0200

mountbox-antix (0.1.6) unstable; urgency=medium

  * added localisation

 -- anticapitalista <antix@operamail.com>  Sun, 04 Mar 2018 22:49:15 +0200

mountbox-antix (0.1.5) unstable; urgency=medium

  * Show in Applications menu

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 23:33:14 +0300

mountbox-antix (0.1.4) unstable; urgency=medium

  * fix RedX button "close child window" action - skidoo 

 -- anticapitalista <antix@operamail.com>  Fri, 06 Jan 2017 15:25:52 +0200

mountbox-antix (0.1.3) unstable; urgency=low
 
  * Added icon to .desktop file

 -- anticapitalista <antiX@operamail.com>  Sat, 23 Nov 2013 18:05:00 +0200

mountbox-antix (0.1.2.5) unstable; urgency=low
 
  * Packaged using dpkg-buildpackage.
  * xz compressed deb.

 -- anticapitalista <antiX@operamail.com>  Sat, 19 Oct 2013 15:00:00 +0200

mountbox-antix (0.1.2.4) unstable; urgency=low
 
  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200

mountbox-antix (0.1.2.2) unstable; urgency=low 
 
  * Altered for /bin/bash.

 -- anticapitalista <antiX@operamail.com>  Tues, 10 July 2012 18:30:00 +0200

mountbox-antix (0.1.2.1) unstable; urgency=low 
 
  * Using blkid rather than fdisk.

 -- anticapitalista <antiX@operamail.com>  Wed, 29 February 2012 01:30:00 +0200

mountbox-antix (0.1.2) unstable; urgency=low 
 
  * Reverted to older version as gettext breaks app.

 -- anticapitalista <antiX@operamail.com>  Tue, 28 February 2012 23:30:00 +0200

mountbox-antix (0.1.1) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 January 2012 15:30:00 +0200
