## mountbox-antix 0.1.8

=== debian/changelog ===
mountbox-antix (0.1.8) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 22:54:58 +0300
