## mountbox-antix 0.1.9

=== debian/changelog ===
mountbox-antix (0.1.9) unstable; urgency=medium

  * added fi language

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 17:54:14 +0200
