## mountbox-antix 0.1.10

=== debian/changelog ===
mountbox-antix (0.1.10) unstable; urgency=medium

  * new icon

 -- anticapitalista <antix@operamail.com>  Mon, 11 Feb 2019 11:22:32 +0200
