## mountbox-antix 0.1.11

=== debian/changelog ===
mountbox-antix (0.1.11) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jun 2020 18:06:25 +0300
