## mountbox-antix 0.1.12

=== debian/changelog ===
mountbox-antix (0.1.12) unstable; urgency=medium

  * improved pt_BR and tr

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 16:20:22 +0300
