## mountbox-antix 0.1.13

=== debian/changelog ===
mountbox-antix (0.1.13) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 21:20:38 +0200
