## mountbox-antix 0.1.14

=== debian/changelog ===
mountbox-antix (0.1.14) unstable; urgency=medium

  * fix typo in .desktop file for Comment[fil_PH]=

 -- anticapitalista <antix@operamail.com>  Mon, 14 Dec 2020 15:45:47 +0200
