## mountbox-antix 0.1.15

=== debian/changelog ===
mountbox-antix (0.1.15) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 21:06:08 +0300
