## mountbox-antix 0.2.0

=== debian/changelog ===
mountbox-antix (0.2.0) unstable; urgency=medium

  * update translations
  * bump version

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 16:31:41 +0300
