## mountbox-antix 0.2.5

=== debian/changelog ===
mountbox-antix (0.2.5) unstable; urgency=medium

  * updated translations
  * updated desktopfile

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 15:50:39 +0300

mountbox-antix (0.2.4) unstable; urgency=medium

  * include GenericName in desktop file
  * added hu
  * fix desktop file exec path

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 14:14:56 +0200

mountbox-antix (0.2.3) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:11:49 +0300

mountbox-antix (0.2.2) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 16:37:38 +0300
