## mountbox-antix 0.2.6

=== debian/changelog ===
mountbox-antix (0.2.6) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:49:24 +0300
