=== debian/control ===
Source: mountbox-antix
Section: system
Priority: required
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: https://github.com/antiX-Linux/mountbox-antix

Package: mountbox-antix
Depends: gtkdialog, pmount, rox-filer
Architecture: all
Description: Gui to mount/unmount devices.
